
Dashboard - Backport #39452

nautilus: mgr/dashboard: iSCSI form is showing a warning

04/24/2019 03:55 PM - Ricardo Marques

Status: Resolved   

Priority: Normal   

Assignee: Ricardo Marques   

Target version: v14.2.2   

Release: nautilus Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/27758

Related issues:

Copied from Dashboard - Bug #39324: mgr/dashboard: iSCSI form is showing a wa... Resolved

History

#1 - 04/24/2019 03:55 PM - Ricardo Marques

- Copied from Bug #39324: mgr/dashboard: iSCSI form is showing a warning added

#2 - 04/24/2019 04:03 PM - Ricardo Marques

- Assignee set to Ricardo Marques

#3 - 04/24/2019 04:16 PM - Ricardo Marques

- Description updated

- Status changed from New to In Progress

#4 - 05/08/2019 11:59 AM - Lenz Grimmer

- Status changed from In Progress to Resolved

- Target version set to v14.2.2

#5 - 04/22/2021 11:19 AM - Ernesto Puerta

- Project changed from mgr to Dashboard
